@charset "UTF-8"; hr{ border:none; border-bottom:1px solid #dddddd; margin:15px 0 15px 0}
 h1, h2.wsite-content-title{ color:#000000; background:#FFED00; border:1px solid #000000; text-transform: uppercase; font-size:2.5em; font-weight:200; line-height:1.2em; margin:0 0 10px 0; padding:10px}
 h2{ font-size:2em; font-weight:300; line-height:1.2em; margin:0 0 10px 0}
 h2.title{ width:100%; text-align:center; padding:40px 0 10px 0; font-size:2.5em}
 h3{ font-size:1.6em; line-height:1.3em; font-weight:300; margin:0 0 10px 0}
 h4{ font-size:1.4em; font-weight:300; margin:0 0 10px 0}
 a{ color:#A80F00; text-decoration:none}
 a:hover, a:focus{ color:#A80F00; text-decoration:underline}
 div.paragraph{ margin-bottom:10px}
 p{ margin-bottom:10px}
 ul{ padding:0 0 10px 15px}
 li{ padding:0}
 ol{ padding:0 0 10px 15px}
 strong{ font-weight:700}
 body{ color:#000000; font-weight:200; font-family: 'Muli', sans-serif; background:#eeeeee}
 *{ margin:0; padding:0}
 img{ border:0}
 img.none{ display:none}
 .container-fluid{ width:100%!important; padding:0!important; margin:0!important}
 .masthead{ position:absolute; z-index:1000; margin:0; padding:0; width:100%!important; background:url(theme/white.png?1554271484) no-repeat bottom center; background-size:100%}
 .logo{ padding:0; margin:10px 0 10px 0; text-align:center}
 .calltoaction{ margin:0; padding:20px 0 0 0; display:block}
 .footer .calltoaction h3{ color:#ffffff}
 .footer .calltoaction h3 a{ color:#ffed00}
 .footer .calltoaction figure em{ color:#ffed00; font-size:4.3em}
 .calltoaction h3{ font-weight:200!important; padding:0; margin:0 0 20px 0; display:inline}
 .calltoaction h3 a, .calltoaction h4 a{ color:#000000}
 .calltoaction h4{ font-size:1.2em}
 .calltoaction figure{ float:left; margin:-5px 15px 0 0; width:auto}
 .calltoaction figure em{ color:#a80f00; font-size:4.3em}
 a.buttons{ color:#000000; font-weight:200!important; background:#ffffff; font-size:1.2em!important; line-height:2em; padding:7px 15px 7px 15px!important; margin:0!important; -webkit-border-radius:20px!important; border-radius:20px!important}
 .mainarea{ position:relative; color:#000000; padding:0 0 500px 0!important; background:url(theme/textarea-bg.jpg?1554271484) no-repeat bottom center; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover}
 .static{ position:static!important; margin:0 0 20px 0!important}
 .static2{ background-image:none!important; position:static!important; padding:20px!important}
 .hometext{ padding:70px 20px 20px 20px}
 .navigation{ text-align:right; width:100%!important; padding:20px 0 50px 0!important}
 .masthead nav{ margin:0; padding:4px 0 0 0; padding:0}
 .masthead nav ul{ margin:0; padding:0}
 .masthead nav li{ list-style:none; display:inline; font-size:1.2em; font-weight:400; margin:0; padding:0}
 .masthead nav li a{ list-style:none; color:#000000; margin:4px; position:relative; border:1px solid #000000; padding:10px 20px 10px 20px}
 .masthead nav li a:hover, .masthead nav li a:focus{ color:#000000; border:1px solid #a80f00}
 .masthead nav #active a{ color:#a80f00; border:1px solid #a80f00}
 .masthead nav #active a:hover, .masthead nav #active a:focus{ color:#000000; text-decoration:none}
 .masthead nav li ul{ width:150px; position:absolute; top:40px; left:-9999em; padding:0!important; z-index:200; _background:none; _display:none}
 .masthead nav li ul a{ width:150px; margin:0; padding:10px 20px 10px 20px!important; border:none!important; display:block; opacity:0.9;filter:alpha(opacity=90); background:#808080}
 .masthead nav li ul a:hover, .masthead nav li ul a:focus{ width:150px; margin:0; padding:10px 20px 10px 20px!important; border:none!important; display:block; opacity:0.9;filter:alpha(opacity=90); background:#808080!important}
 .masthead nav li:hover ul{ left:auto}
 .masthead nav li.sfhover ul{ left:auto}
 .masthead nav li:hover ul ul, .masthead nav li:hover ul ul ul, .masthead nav li.sfhover ul ul, .masthead nav li.sfhover ul ul ul{ left: -999em; _display:none}
 .masthead nav li:hover ul ul a:hover, .masthead nav li:hover ul ul ul a:hover, .masthead nav li.sfhover ul ul a:hover, .masthead nav li.sfhover ul ul ul a:hover{ background:#808080}
 .masthead nav li:hover ul, .masthead nav li li:hover ul, .masthead nav li li li:hover ul, .masthead nav li.sfhover ul, .masthead nav li li.sfhover ul, .masthead nav li li li.sfhover ul{ left: auto}
 .masthead nav li:hover ul a:hover, .masthead nav li li:hover ul a:hover, .masthead nav li li li:hover ul a:hover, .masthead nav li.sfhover ul a:hover, .masthead nav li li.sfhover ul a:hover, .masthead nav li li li.sfhover ul a:hover{ background:#808080}
 .masthead nav li ul ul { margin: -30px 0 0 141px}
 .slideshow{ position:relative; z-index:500; width:100%; min-height:250px; height:auto; margin:0; padding:0; overflow:hidden!important}
 .slideshow img{ height:auto!important}
 .right-column .box{ width:100%!important}
 .boxes{ width:100%}
 .box{ text-align:center; padding:0!important; margin:0}
 .box img{ width:100%}
 .box h5{ position:relative; z-index:1000; color:#000000; font-weight:200; font-size:1.8em!important; margin:0!important}
 .box h5 a{ color:#3aaa35; background:#ffffff; padding:30px; text-decoration:none; display:block}
 .box h5 a:hover{ color:#ffffff; background:#3AAA35}
 .overlay img, .overlay2 img{ width:inherit!important; position:absolute; bottom:30%; left:45%; height:auto}
 .box .overlay{ position:absolute; top:0; bottom:0; left:0; right:0; height:100%; width:100%; opacity:0; background:url(theme/tint.png?1554271484) repeat}
 .box .overlay2{ position:absolute; top:0; bottom:0; left:0; right:0; height:100%; width:100%; opacity:1}
 .box:hover .overlay{ opacity:1}
 .box .overlay h2{ padding:20px 20px 50px 20px; color:#ffffff; background:url(theme/red-overlay.png?1554271484) no-repeat bottom center}
 .box .overlay2 h2{ padding:20px 20px 50px 20px; color:#000000; background:url(theme/yellow-overlay.png?1554271484) no-repeat bottom center}
 .box .text{ width:90%; color:#ffffff; font-size:1.2em; position: absolute; padding:20px; text-align:center; border:1px solid #ffed00; top: 50%; left:50%; transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%)}
 .box .text a{ color:#ffffff}
 .testimonials{ color:#ffffff; text-align:center}
 .testimonials h2{ font-size:2.5em; color:#ffffff; text-shadow:2px 2px 2px #990F02}
 .testimonials h4{ margin:0 0 20px 0; text-shadow:2px 2px 2px #990F02!important}
 .carousel { margin-bottom:60px}
 .carousel-caption { z-index:10}
 .carousel .item { height:200px}
 .footer{ padding:30px 0 10px 20px!important; background:#AE2417 url(theme/footer-bg.jpg?1554271484) no-repeat bottom left fixed; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover}
 .footer-left{ color:#000000}
 .footer-left div.paragraph, .footer-left ul{ margin:20px 0 0 0}
 .footer-left p, .footer-left ul{ margin:20px 0 0 0}
 .footer-left h3, .footer-gallery h3{ color:#ffed00; font-weight:200; font-size:2em; display:inline}
 .footer-left a{ border:none!important; color:#ffffff}
 .footer-left nav #active a, .footer-left nav li a:hover, nav li a:focus{ color:#ffffff}
 .footer-left nav li{ display:block; padding:0; padding:2px 0 2px 0; margin:0 0 0 -15px!important}
 .footer-left nav li ul li{ margin:0 0 0 -15px!important}
 .footer-left nav #active a{ font-weight:800; text-decoration:none; color:#000000}
 .footer-left nav #active a:hover, .footer-left nav #active a:focus{ font-weight:800; text-decoration:none; color:#000000}
 .footer-left img{ margin:20px 0 20px 0}
 .copyright{ color:#ffffff; background:#b12719}
 .copyright-left{ font-size:0.85em; padding:20px 0 0 30px}
 .nivoSlider{ position:relative; width:100%; height:auto; overflow: hidden}
 .nivoSlider img{ position:absolute; top:0px; left:0px; padding:0 0 10px 0; max-width: none}
 .nivo-main-image{ display: block !important; position: relative !important; width: 100% !important}
 .nivoSlider a.nivo-imageLink{ position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; background:#000000; filter:alpha(opacity=0); opacity:0}
 .nivo-slice{ display:block; position:absolute; z-index:5; height:100%; top:0}
 .nivo-box{ display:block; position:absolute; z-index:5; overflow:hidden}
 .nivo-box img{ display:block}
 .nivo-caption{ text-align:center; display:inherit!important; position:absolute; left:10%; right:10%; bottom:10px; padding:50px; font-size:3em; color:#000000; z-index:8; overflow:hidden; display:none; background:url(theme/yellow.png?1554271484) no-repeat top center; color:#000000; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box}
 .nivo-caption div.paragraph{ padding:5px; margin:0; color:#ffffff}
 .nivo-caption p{ padding:5px; margin:0; color:#ffffff}
 .nivo-caption a{ display:inline !important}
 .nivo-html-caption { display:none}
 .nivo-directionNav a{ position:absolute; bottom:7%; z-index:9; cursor:pointer; display:block; width:24px; height:25px; background:url(theme/arrows.png?1554271484) no-repeat; text-indent:-9999px; border:0}
 a.nivo-nextNav{ background-position:-24px 0; right:10px}
 a.nivo-prevNav{ left:10px}
 .nivo-controlNav { text-align:center; padding: 15px 0}
 .nivo-controlNav a{ cursor:pointer}
 .nivo-controlNav a.active{ font-weight:bold}
 table.webform td{ padding:10px 0 10px 0}
 .webform div.paragraph{ font-size:1em!important; margin:20px 0 0 0}
 .webform p{ font-size:1em!important; margin:20px 0 0 0}
 .webform label{ font-size:1em!important}
 .webform .cat_textbox, .webform .cat_listbox{ color:#808080; font-size:1.2em!important; padding:10px; margin:0 0 10px 0; border:1px solid #D3D3D3; background:#F9F9F9}
 .webform .cat_dropdown{ border:1px solid #D3D3D3; padding:10px; background:#F9F9F9}
 .webform input[type=submit]{ font-weight:200!important; margin:10px 0 0 0; color:#000000; background:#FFED00; border:1px solid #000000; font-size:1.1em; padding:5px 30px 5px 30px}
 .post-list, .side-panel{ width:90%!important}
 .side-panel h4{ font-weight:200!important; margin:10px 0 10px 0; background:#FFED00; border:1px solid #000000; font-size:1.5em; padding:10px}
 td img{ min-width:50%!important; width:100%!important; height:auto!important}
 .fb-like-box iframe{ width:100%!important; height:100%!important}
 .photogalleryItem img{ padding:15px}
 .footer-gallery .photogalleryItem img{ padding:15px; width:25%!important}
 @media screen and (min-width:240px) and (max-width:769px){
 img{ border:0 width:auto!important; height:auto!important}
 td img{ min-width:50%!important; width:100%!important; height:auto!important}
 td{ font-size:80%!important; line-height:auto!important}
 .masthead, .slideshow, .mainarea{ position:static; height:inherit!important}
 .masthead{ background-image:none!important; background-color:#ffffff!important}
 .masthead nav{ width:100%!important; text-align:center!important}
 .masthead nav li, .masthead nav li a{ margin:0!important; padding:2px 0 2px 0!important; float:none!important; display:block!important}
 .masthead nav li ul{ width:100%!important}
 .masthead nav li ul a{ padding:10px!important; display:block!important; width:100%!important}
 .masthead nav li ul a:hover, .masthead nav li ul a:focus{ width:100%!important}
 .footer nav li a{ display:block; border:none!important}
 .mainarea{ background:none!important; padding:20px!important}
 .mainarea img{ float:none!important; min-width:inherit!important; max-width:100%!important; margin:0 auto!important; padding:0!important; display:block}
 .logo, .calltoaction, .footer-left, .footer-right, .masthead, .copyright-left{ text-align:center!important}
 .logo{ margin:10px 0 10px 0}
 .logo img{ width:50%}
 .calltoaction figure{ float:none!important}
 .nivo-caption{ font-size:1.2em!important; left:10%!important; right:10%!important; padding:20px!important}
 .testimonials h2{ font-size:2.5em!important}
 #overlay, #lightbox{ background-color:#000000!important; width:100%; height:100%}
 #outerImageContainer, #ImageContainer{ min-width:inherit!important; max-width:100%!important; height:auto!important}
 #imageDataContainer, #imageDetails{ min-width:inherit!important; max-width:100%!important; z-index:50000!important}
 #bottomNav{ width:250px!important}
 #lightbox img{ min-width:inherit!important; max-width:100%!important}
 td.photogalleryItem a{ border:none!important}
 iframe{ width:100%!important; height:auto!important}
 table.webform input[type=submit], .productSubmitInput{ font-size:1.2em!important; padding:5px!important}
 a.buttons{ display:none!important}
 .carousel .item { height:400px!important}
 #outerImageContainer { max-width:90%; overflow:hidden; height:auto !important; font-size:0!important}
 #imageDataContainer { max-width:90%; overflow:hidden}
 #lightboxImage { max-width:100%}
 td.photogalleryItem a{ border:none!important}
 td.blog-sidebar{ display:none!important}
 .footer-left .wcustomhtml{ text-align:center!important}
 }

div.paragraph ul, div.paragraph ol { padding-left: 3em !important; margin: 5px 0 !important; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
